Translations:LibreOffice Vanilla for Mac/11/da

From The Document Foundation Wiki
Jump to navigation Jump to search

Kørsel af LibreOffice Vanilla vil generelt kræver de samme systemkrav som vore LibreOffice Desktop-builds til Mac-en.